## javax.xml.rpc.holders
Class ShortWrapperHolder

    java.lang.Object
      |
      +--javax.xml.rpc.holders.ShortWrapperHolder

All Implemented Interfaces:
  Holder

public final class ShortWrapperHolder
extends java.lang.Object
implements Holder

Class ShortWrapperHolder

Version:
  1.0

Field Summary
`java.lang.Short` `value` Field _value

Constructor Summary
`ShortWrapperHolder()` Constructor ShortWrapperHolder
`ShortWrapperHolder(java.lang.Short value)` Constructor ShortWrapperHolder

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### value

    public java.lang.Short value

  Field _value

Constructor Detail

### ShortWrapperHolder

    public ShortWrapperHolder()

  Constructor ShortWrapperHolder

### ShortWrapperHolder

    public ShortWrapperHolder(java.lang.Short value)

  Constructor ShortWrapperHolder

Parameters:
  `value` -

Copyright © 2003 Apache Web Services Project. All Rights Reserved.